/*
** 1998-07-12 -	Header for the new GUI utility module.
*/

GtkWidget *	gui_arrow_button_new(GtkArrowType at);
GtkWidget *	gui_details_button_new(GdkWindow *win);
GSList *	gui_radio_group_new(guint num, const gchar *label[], GtkWidget *but[]);

gpointer	gui_progress_begin(const gchar *body, const gchar *button);
gboolean	gui_progress_update(gpointer anchor, gfloat value, const gchar *obj);
void		gui_progress_end(gpointer anchor);

GtkWidget *	gui_build_menu(const gchar *text[], GtkSignalFunc func, gpointer data);
